*,::after,::before{box-sizing:border-box}:root,[data-bs-theme=light]{--bs-blue:#0d6efd;--bs-indigo:#6610f2;--bs-purple:#6f42c1;--bs-pink:#d63384;--bs-red:#dc3545;--bs-orange:#fd7e14;--bs-yellow:#ffc107;--bs-green:#198754;--bs-teal:#20c997;--bs-cyan:#0dcaf0;--bs-black:#000;--bs-white:#fff;--bs-gray:#6c757d;--bs-gray-dark:#343a40;--bs-gray-100:#f8f9fa;--bs-gray-200:#e9ecef;--bs-gray-300:#dee2e6;--bs-gray-400:#ced4da;--bs-gray-500:#adb5bd;--bs-gray-600:#6c757d;--bs-gray-700:#495057;--bs-gray-800:#343a40;--bs-gray-900:#212529;--bs-primary:#0d6efd;--bs-secondary:#6c757d;--bs-success:#198754;--bs-info:#0dcaf0;--bs-warning:#ffc107;--bs-danger:#dc3545;--bs-light:#f8f9fa;--bs-dark:#212529;--bs-primary-rgb:13,110,253;--bs-secondary-rgb:108,117,125;--bs-success-rgb:25,135,84;--bs-info-rgb:13,202,240;--bs-warning-rgb:255,193,7;--bs-danger-rgb:220,53,69;--bs-light-rgb:248,249,250;--bs-dark-rgb:33,37,41;--bs-primary-text-emphasis:#052c65;--bs-secondary-text-emphasis:#2b2f32;--bs-success-text-emphasis:#0a3622;--bs-info-text-emphasis:#055160;--bs-warning-text-emphasis:#664d03;--bs-danger-text-emphasis:#58151c;--bs-light-text-emphasis:#495057;--bs-dark-text-emphasis:#495057;--bs-primary-bg-subtle:#cfe2ff;--bs-secondary-bg-subtle:#e2e3e5;--bs-success-bg-subtle:#d1e7dd;--bs-info-bg-subtle:#cff4fc;--bs-warning-bg-subtle:#fff3cd;--bs-danger-bg-subtle:#f8d7da;--bs-light-bg-subtle:#fcfcfd;--bs-dark-bg-subtle:#ced4da;--bs-primary-border-subtle:#9ec5fe;--bs-secondary-border-subtle:#c4c8cb;--bs-success-border-subtle:#a3cfbb;--bs-info-border-subtle:#9eeaf9;--bs-warning-border-subtle:#ffe69c;--bs-danger-border-subtle:#f1aeb5;--bs-light-border-subtle:#e9ecef;--bs-dark-border-subtle:#adb5bd;--bs-white-rgb:255,255,255;--bs-black-rgb:0,0,0;--bs-font-sans-serif:system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--bs-font-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;--bs-gradient:linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));--bs-body-font-family:var(--bs-font-sans-serif);--bs-body-font-size:1rem;--bs-body-font-weight:400;--bs-body-line-height:1.5;--bs-body-color:#212529;--bs-body-color-rgb:33,37,41;--bs-body-bg:#fff;--bs-body-bg-rgb:255,255,255;--bs-emphasis-color:#000;--bs-emphasis-color-rgb:0,0,0;--bs-secondary-color:rgba(33, 37, 41, 0.75);--bs-secondary-color-rgb:33,37,41;--bs-secondary-bg:#e9ecef;--bs-secondary-bg-rgb:233,236,239;--bs-tertiary-color:rgba(33, 37, 41, 0.5);--bs-tertiary-color-rgb:33,37,41;--bs-tertiary-bg:#f8f9fa;--bs-tertiary-bg-rgb:248,249,250;--bs-heading-color:inherit;--bs-link-color:#0d6efd;--bs-link-color-rgb:13,110,253;--bs-link-decoration:underline;--bs-link-hover-color:#0a58ca;--bs-link-hover-color-rgb:10,88,202;--bs-code-color:#d63384;--bs-highlight-bg:#fff3cd;--bs-border-width:1px;--bs-border-style:solid;--bs-border-color:#dee2e6;--bs-border-color-translucent:rgba(0, 0, 0, 0.175);--bs-border-radius:0.375rem;--bs-border-radius-sm:0.25rem;--bs-border-radius-lg:0.5rem;--bs-border-radius-xl:1rem;--bs-border-radius-xxl:2rem;--bs-border-radius-2xl:var(--bs-border-radius-xxl);--bs-border-radius-pill:50rem;--bs-box-shadow:0 0.5rem 1rem rgba(0, 0, 0, 0.15);--bs-box-shadow-sm:0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);--bs-box-shadow-lg:0 1rem 3rem rgba(0, 0, 0, 0.175);--bs-box-shadow-inset:inset 0 1px 2px rgba(0, 0, 0, 0.075);--bs-focus-ring-width:0.25rem;--bs-focus-ring-opacity:0.25;--bs-focus-ring-color:rgba(13, 110, 253, 0.25);--bs-form-valid-color:#198754;--bs-form-valid-border-color:#198754;--bs-form-invalid-color:#dc3545;--bs-form-invalid-border-color:#dc3545}:root{scroll-behavior:smooth}@media (prefers-reduced-motion:no-preference){:root{--bs-breakpoint-xs:0;--bs-breakpoint-sm:576px;--bs-breakpoint-md:768px;--bs-breakpoint-lg:992px;--bs-breakpoint-xl:1200px;--bs-breakpoint-xxl:1400px}body{margin:0;font-family:var(--bs-body-font-family);font-size:var(--bs-body-font-size);font-weight:var(--bs-body-font-weight);line-height:var(--bs-body-line-height);color:var(--bs-body-color);text-align:var(--bs-body-text-align);background-color:var(--bs-body-bg);-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}.row{--bs-gutter-x:1.5rem;--bs-gutter-y:0;display:flex;flex-wrap:wrap;margin-top:calc(-1 * var(--bs-gutter-y));margin-right:calc(-.5 * var(--bs-gutter-x));margin-left:calc(-.5 * var(--bs-gutter-x))}.row>*{flex-shrink:0;width:100%;max-width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-top:var(--bs-gutter-y)}.p-0{padding:0!important}.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:.5rem;font-weight:500;line-height:1.2;color:var(--bs-heading-color)}.h1,h1{font-size:calc(1.375rem + 1.5vw)}.carousel-caption{position:absolute;right:15%;bottom:1.25rem;left:15%;padding-top:1.25rem;padding-bottom:1.25rem;color:#fff;text-align:center}img,svg{vertical-align:middle}p{margin-top:0;margin-bottom:1rem}table{caption-side:bottom;border-collapse:collapse}tbody,td,tfoot,th,thead,tr{border-color:inherit;border-style:solid;border-width:0}html {
  height: 100%;
}body {
  font-family: "Open Sans", sans-serif;
  color: #000000;
  min-height: 100%;
  display: flex;
  flex-direction: column;

}h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}:root{--swiper-theme-color:#007aff}:root{--swiper-navigation-size:44px}*,::after,::before{box-sizing:border-box}*,
:after,
:before {
    box-sizing: border-box
}@media (prefers-reduced-motion:no-preference){html {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    font-family: sans-serif;
    line-height: 1.15
}@media (prefers-reduced-motion:no-preference){html {
  height: 100%;
}@media (prefers-reduced-motion:no-preference){:root{--swiper-theme-color:#007aff}:root{--swiper-navigation-size:44px}:root,[data-bs-theme=light]{--bs-blue:#0d6efd;--bs-indigo:#6610f2;--bs-purple:#6f42c1;--bs-pink:#d63384;--bs-red:#dc3545;--bs-orange:#fd7e14;--bs-yellow:#ffc107;--bs-green:#198754;--bs-teal:#20c997;--bs-cyan:#0dcaf0;--bs-black:#000;--bs-white:#fff;--bs-gray:#6c757d;--bs-gray-dark:#343a40;--bs-gray-100:#f8f9fa;--bs-gray-200:#e9ecef;--bs-gray-300:#dee2e6;--bs-gray-400:#ced4da;--bs-gray-500:#adb5bd;--bs-gray-600:#6c757d;--bs-gray-700:#495057;--bs-gray-800:#343a40;--bs-gray-900:#212529;--bs-primary:#0d6efd;--bs-secondary:#6c757d;--bs-success:#198754;--bs-info:#0dcaf0;--bs-warning:#ffc107;--bs-danger:#dc3545;--bs-light:#f8f9fa;--bs-dark:#212529;--bs-primary-rgb:13,110,253;--bs-secondary-rgb:108,117,125;--bs-success-rgb:25,135,84;--bs-info-rgb:13,202,240;--bs-warning-rgb:255,193,7;--bs-danger-rgb:220,53,69;--bs-light-rgb:248,249,250;--bs-dark-rgb:33,37,41;--bs-primary-text-emphasis:#052c65;--bs-secondary-text-emphasis:#2b2f32;--bs-success-text-emphasis:#0a3622;--bs-info-text-emphasis:#055160;--bs-warning-text-emphasis:#664d03;--bs-danger-text-emphasis:#58151c;--bs-light-text-emphasis:#495057;--bs-dark-text-emphasis:#495057;--bs-primary-bg-subtle:#cfe2ff;--bs-secondary-bg-subtle:#e2e3e5;--bs-success-bg-subtle:#d1e7dd;--bs-info-bg-subtle:#cff4fc;--bs-warning-bg-subtle:#fff3cd;--bs-danger-bg-subtle:#f8d7da;--bs-light-bg-subtle:#fcfcfd;--bs-dark-bg-subtle:#ced4da;--bs-primary-border-subtle:#9ec5fe;--bs-secondary-border-subtle:#c4c8cb;--bs-success-border-subtle:#a3cfbb;--bs-info-border-subtle:#9eeaf9;--bs-warning-border-subtle:#ffe69c;--bs-danger-border-subtle:#f1aeb5;--bs-light-border-subtle:#e9ecef;--bs-dark-border-subtle:#adb5bd;--bs-white-rgb:255,255,255;--bs-black-rgb:0,0,0;--bs-font-sans-serif:system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--bs-font-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;--bs-gradient:linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));--bs-body-font-family:var(--bs-font-sans-serif);--bs-body-font-size:1rem;--bs-body-font-weight:400;--bs-body-line-height:1.5;--bs-body-color:#212529;--bs-body-color-rgb:33,37,41;--bs-body-bg:#fff;--bs-body-bg-rgb:255,255,255;--bs-emphasis-color:#000;--bs-emphasis-color-rgb:0,0,0;--bs-secondary-color:rgba(33, 37, 41, 0.75);--bs-secondary-color-rgb:33,37,41;--bs-secondary-bg:#e9ecef;--bs-secondary-bg-rgb:233,236,239;--bs-tertiary-color:rgba(33, 37, 41, 0.5);--bs-tertiary-color-rgb:33,37,41;--bs-tertiary-bg:#f8f9fa;--bs-tertiary-bg-rgb:248,249,250;--bs-heading-color:inherit;--bs-link-color:#0d6efd;--bs-link-color-rgb:13,110,253;--bs-link-decoration:underline;--bs-link-hover-color:#0a58ca;--bs-link-hover-color-rgb:10,88,202;--bs-code-color:#d63384;--bs-highlight-bg:#fff3cd;--bs-border-width:1px;--bs-border-style:solid;--bs-border-color:#dee2e6;--bs-border-color-translucent:rgba(0, 0, 0, 0.175);--bs-border-radius:0.375rem;--bs-border-radius-sm:0.25rem;--bs-border-radius-lg:0.5rem;--bs-border-radius-xl:1rem;--bs-border-radius-xxl:2rem;--bs-border-radius-2xl:var(--bs-border-radius-xxl);--bs-border-radius-pill:50rem;--bs-box-shadow:0 0.5rem 1rem rgba(0, 0, 0, 0.15);--bs-box-shadow-sm:0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);--bs-box-shadow-lg:0 1rem 3rem rgba(0, 0, 0, 0.175);--bs-box-shadow-inset:inset 0 1px 2px rgba(0, 0, 0, 0.075);--bs-focus-ring-width:0.25rem;--bs-focus-ring-opacity:0.25;--bs-focus-ring-color:rgba(13, 110, 253, 0.25);--bs-form-valid-color:#198754;--bs-form-valid-border-color:#198754;--bs-form-invalid-color:#dc3545;--bs-form-invalid-border-color:#dc3545}:root{scroll-behavior:smooth}:root{--bs-breakpoint-xs:0;--bs-breakpoint-sm:576px;--bs-breakpoint-md:768px;--bs-breakpoint-lg:992px;--bs-breakpoint-xl:1200px;--bs-breakpoint-xxl:1400px}@media (prefers-reduced-motion:no-preference){:root {
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace
}@media (prefers-reduced-motion:no-preference){:root {
    --swiper-theme-color: #007aff
}@media (prefers-reduced-motion:no-preference){:root {
    --swiper-navigation-size: 44px
}@media (prefers-reduced-motion:no-preference){::-webkit-scrollbar {
    height: 6px;
    width: 10px
}@media (prefers-reduced-motion:no-preference){body{margin:0;font-family:var(--bs-body-font-family);font-size:var(--bs-body-font-size);font-weight:var(--bs-body-font-weight);line-height:var(--bs-body-line-height);color:var(--bs-body-color);text-align:var(--bs-body-text-align);background-color:var(--bs-body-bg);-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}@media (prefers-reduced-motion:no-preference){body {
    background-color: #fff;
    color: #212529;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji !important;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    text-align: left
}@media (prefers-reduced-motion:no-preference){body {
    background: inherit;
    background-color: inherit;
    /* font-family: Poppins */
}@media (prefers-reduced-motion:no-preference){body {
    overflow-x: hidden
}@media (prefers-reduced-motion:no-preference){body {
  font-family: "Open Sans", sans-serif;
  color: #000000;
  min-height: 100%;
  display: flex;
  flex-direction: column;

}@media (prefers-reduced-motion:no-preference){.row{--bs-gutter-x:1.5rem;--bs-gutter-y:0;display:flex;flex-wrap:wrap;margin-top:calc(-1 * var(--bs-gutter-y));margin-right:calc(-.5 * var(--bs-gutter-x));margin-left:calc(-.5 * var(--bs-gutter-x))}@media (prefers-reduced-motion:no-preference){.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px
}@media (prefers-reduced-motion:no-preference){.bg-grey {
    background:#f8f8f8;
    padding: 40px 0 0
}@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){.row>*{flex-shrink:0;width:100%;max-width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-top:var(--bs-gutter-y)}@media (prefers-reduced-motion:no-preference){.p-0{padding:0!important}@media (prefers-reduced-motion:no-preference){.p-0 {
    padding: 0 !important
}@media (prefers-reduced-motion:no-preference){.bg-grey .center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%
}@media (prefers-reduced-motion:no-preference){.carousel-cascade {
    overflow: hidden;
    width: 100%
}@media (prefers-reduced-motion:no-preference){.carousel-cascade .product-title-section {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 0 40px
}@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:.5rem;font-weight:500;line-height:1.2;color:var(--bs-heading-color)}@media (prefers-reduced-motion:no-preference){.h1,h1{font-size:calc(1.375rem + 1.5vw)}@media (prefers-reduced-motion:no-preference){h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: .5rem;
    margin-top: 0
}@media (prefers-reduced-motion:no-preference){.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: .5rem
}@media (prefers-reduced-motion:no-preference){.h1,
h1 {
    font-size: 2.5rem
}@media (prefers-reduced-motion:no-preference){h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}@media (prefers-reduced-motion:no-preference){.carousel-cascade .product-title-section .product-title {
    color: #041c4a;
    /* font-family: Poppins; */
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px
    var(--font-family-sans-serif);
}@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){.carousel-cascade .cascade-slider_container {
    height: 500px;
    margin: 0 auto;
    max-width: 1100px;
    position: relative;
    width: auto
}@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){.carousel-cascade .cascade-slider_container .cascade-slider_item {
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%) scale(.8);
    transition: all .5s linear;
    z-index: -1
}@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){.carousel-caption{position:absolute;right:15%;bottom:1.25rem;left:15%;padding-top:1.25rem;padding-bottom:1.25rem;color:#fff;text-align:center}@media (prefers-reduced-motion:no-preference){.carousel-caption {
    bottom: 20px;
    color: #fff;
    left: 15%;
    padding-bottom: 20px;
    padding-top: 20px;
    position: absolute;
    right: 15%;
    text-align: center;
    z-index: 10
}@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){.carousel-cascade .cascade-slider_slides .cascade-slider_item .carousel-caption {
    /* background: #fff; */
    bottom:-45px;
    /* box-shadow: 0 4px 20px rgba(0, 0, 0, .1); */
    display: none;
    left: 0;
    margin: 0 auto;
    padding: 20px 30px;
    position: relative;
    right: 0;
    width: max-content;
    z-index: 0
}@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){img,svg{vertical-align:middle}@media (prefers-reduced-motion:no-preference){img {
    border-style: none
}@media (prefers-reduced-motion:no-preference){img,
svg {
    vertical-align: middle
}@media (prefers-reduced-motion:no-preference){.carousel-cascade .cascade-slider_arrow {
    cursor: pointer;
    display: inline-block;
    position: absolute;
    top: 35%;
    z-index: 1
}@media (prefers-reduced-motion:no-preference){.carousel-cascade .cascade-slider_arrow-left {
    left: 0
}@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){.carousel-cascade .cascade-slider_arrow-right {
    right: 0
}@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 20px
}@media (prefers-reduced-motion:no-preference){::-webkit-scrollbar-track {
    background: #eee
}@media (prefers-reduced-motion:no-preference){.carousel-cascade .cascade-slider_container .cascade-slider_item.now {
    left: 50%;
    opacity: 1;
    top: 38%;
    transform: translateY(-50%) translateX(-50%) scale(1);
    z-index: 1
}@media (prefers-reduced-motion:no-preference){.carousel-cascade .cascade-slider_slides .cascade-slider_item.now .carousel-caption {
    display: block
}@media (prefers-reduced-motion:no-preference){p{margin-top:0;margin-bottom:1rem}@media (prefers-reduced-motion:no-preference){p {
    margin-bottom: 1rem;
    margin-top: 0
}@media (prefers-reduced-motion:no-preference){p {
    margin-bottom: 0
}@media (prefers-reduced-motion:no-preference){.carousel-cascade .cascade-slider_slides .cascade-slider_item .carousel-caption p:first-child {
    color: #006ad0;
    /* font-family: Poppins; */
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: 36px;
    padding-bottom: 17px;
    text-align: center;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){.carousel-cascade .cascade-slider_slides .cascade-slider_item.now img {
    height: auto;
    width: 100%;
}@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){.carousel-cascade .cascade-slider_container .cascade-slider_item.next {
    left: 50%;
    opacity: .5;
    top: 45%;
    transform: translateY(-50%) translateX(-150%) scale(.7);
    z-index: 1
}@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){@media (prefers-reduced-motion:no-preference){.carousel-cascade .cascade-slider_container .cascade-slider_item.prev {
    left: 50%;
    opacity: .5;
    top: 45%;
    transform: translateY(-50%) translateX(50%) scale(.7);
    z-index: 1
}@media (prefers-reduced-motion:no-preference){table{caption-side:bottom;border-collapse:collapse}@media (prefers-reduced-motion:no-preference){table {
    border-collapse: collapse
}@media (prefers-reduced-motion:no-preference){tbody,td,tfoot,th,thead,tr{border-color:inherit;border-style:solid;border-width:0}@media (prefers-reduced-motion:no-preference){@media (min-width:1200px) { .h1,h1{font-size:2.5rem}.h1,h1{font-size:2.5rem} }@media only screen and (max-width:768px) { .bg-grey {
        padding: 25px 0
    }.carousel-cascade .product-title-section .product-title {
        font-size: 30px;
        line-height: 27px
    }.carousel-cascade .cascade-slider_slides .cascade-slider_item .carousel-caption p:first-child {
        font-size: 18px;
        line-height: 27px;
        padding-bottom: 8px
    } }@media screen and (max-width:769px) { .carousel-cascade .product-title-section {
        margin-bottom: 10px
    }.carousel-cascade .cascade-slider_container {
        height: auto;
        max-height: 500px;
        min-height: 350px
    }.carousel-cascade .carousel-caption {
        bottom: 25px !important
    }.carousel-cascade .cascade-slider_container .cascade-slider_arrow {
        bottom: 48%;
        height: 32px;
        top: auto;
        width: 32px
    }.carousel-cascade .cascade-slider_container .cascade-slider_arrow-left {
        left: 26px
    }.carousel-cascade .cascade-slider_container .cascade-slider_arrow-right {
        right: 52px
    }.carousel-cascade .cascade-slider_container .cascade-slider_item.next,
    .carousel-cascade .cascade-slider_container .cascade-slider_item.prev {
        opacity: 0 !important
    } }@media screen and (max-width:768px) { .carousel-cascade .cascade-slider_container .cascade-slider_item {
        transition: all .3s
    }.carousel-cascade .cascade-slider_slides .cascade-slider_item.now img {
         height: auto; 
    }.carousel-cascade .cascade-slider_container .cascade-slider_item.next,
    .carousel-cascade .cascade-slider_container .cascade-slider_item.prev {
        opacity: .3 !important
    } }@media only screen and (max-width:600px) { .carousel-cascade .carousel-caption {
        bottom: 0px !important;
        top:15px;
    }.carousel-cascade .cascade-slider_slides .cascade-slider_item .carousel-caption p:first-child {
        font-size: 18px;
        line-height: 13px;
        padding-bottom: 8px
    } }@media only screen and (min-width:319px)and (max-width:500px) { .carousel-cascade .cascade-slider_slides .cascade-slider_item .carousel-caption {
        padding: 10px;
        width: 55vw
    } }